/* PC - Group Yoga Class */


#breadcrumb-header {
    display: none !important;
}
.group-yoga-class-section-1 h2 {
    font-size: 60px !important;
    line-height: 88px !important;
    text-shadow: 0px 3px 6px rgba(0, 0, 0, 0.3);
}

.elementor-13211 .elementor-element.elementor-element-1085ba5 {
    height: 80vh;
    display: flex;
    align-items: center;
}

.group-yoga-class-section-1 .elementor-widget-text-editor p {
    text-shadow: 0px 3px 6px rgba(0, 0, 0, 0.8);
    display: inline-block;
    font-size: 22px;
    line-height: 30px;
}

.group-yoga-class-section-1 .elementor-widget-html .xuanmai-btn a {
    padding-left: 29px;
    padding-right: 29px;
}
.schedule-link {
    width: 120px;
    height: 120px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    border-radius: 75px;
    background: #FFB100;
}

.schedule-link p {
    color: #fff;
    font-size: 18px;
    line-height: 26px;
    margin-bottom: 15px;
    font-family: 'Be VietNam - Regular';
}

.schedule-link img {
    width: 16px;
}

.schedule-container-absolute.noneHover {
    transform: translate(0) !important;
    top: 22px !important;
    right: calc(50% - 500px) !important;

}

.schedule-container-absolute {
    top: auto !important;
    right: auto !important;
    transition: 0.2s all;
    position: absolute;
    width: auto !important;
    z-index: 2;
}

.group-yoga-class-section-2 {
    z-index: 2;
}

.group-yoga-class-section-3 {
    z-index: 1;
}

.group-yoga-class-sects-box img {
    height: 140px;
}

.group-yoga-class-sects-box .elementor-image-box-img {
    width: 100% !important;
}

.group-yoga-class-sects-box h4 {
    margin-bottom: 5px;
}

.group-yoga-class-section-4-sub-sc1 {
    margin-top: 30px;
}

.group-yoga-class-section-4-sub-sc .elementor-widget-wrap.elementor-element-populated {
    padding: 0 !important;
}

.group-yoga-class-section-4-sub-sc .elementor-container {
    gap: 10px 15px;;
    padding: 0 !important;
}

.group-yoga-class-section-4-sub-sc .elementor-column {
    padding: 20px 10px 40px;
    border: solid 1px #E9E8ED;
    background-color: #fff;
}

.group-yoga-class-section-4-sub-sc .elementor-column.group-yoga-class-practice-col {
    padding: 0;
}

.group-yoga-class-section-4-sub-sc .elementor-column.group-yoga-class-practice-col.group-yoga-class-practice-col:hover {
    background-color: #EDF7F6;
    transition: 0.3s all;
    border-color: #26AAA5;
}

.group-yoga-class-practice-box,
.group-yoga-class-practice-box .elementor-widget-container,
.group-yoga-class-practice-box .elementor-widget-container a {
    width: 100%;
    height: 100%;
}

.group-yoga-class-practice-box .elementor-widget-container a {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

.group-yoga-class-practice-box img {
    margin-bottom: 10px;
}

.group-yoga-class-practice-box span {
    line-height: 22px;
    font-family: 'Be VietNam - Regular';
}

.group-yoga-class-section-4-sub-sc2 {
    margin-top: 15px;
}

.group-yoga-class-section-5 h2,
.group-yoga-class-section-5 h2 span{
    font-size: 60px !important;
    line-height: 72px !important;

}

.group-yoga-class-section-5 .col-2 p {
    color: #222222;
}

.group-yoga-class-section-5 .col-2 .elementor-widget-wrap.elementor-element-populated {
    padding: 0;
    max-width: 470px;
    margin-left: auto;
}

.group-yoga-class-section-5 h2 {
    color: #000000;
}

.col-2-text {
    margin-top: 22px;
}

.xuanmai-btn.col-2-btn {
    margin-bottom: 0 !important;
}

.group-yoga-class-meet-image .elementor-image-box-img {
    margin-bottom: 0 !important;
}

.group-yoga-class-meet-image .elementor-image-box-content {
    position: absolute;
    bottom: 30px;
    width: calc(100% - 60px) !important;
    left: 30px;
    padding: 15px;
    background: rgba(0, 0, 0, 0.5);
    display: flex;
    flex-direction: column;
    text-align: center;
}

.group-yoga-class-meet-image .elementor-image-box-content .elementor-image-box-description {
    order: 1;
    color: #fff;
    font-size: 15px;
    line-height: 20px;
}

.group-yoga-class-meet-image .elementor-image-box-content h4 {
    color: #26AAA5;
    font-family: 'Be VietNam - Medium' !important;
    margin-bottom: 0;
    font-size: 12px !important;
    line-height: 16px !important;
    margin-top: 5px;
    order: 2;
}

.group-yoga-class-section-5-sub-sc1 .elementor-container,
.group-yoga-class-section-5-sub-sc2 .elementor-container {
    padding: 0 !important;
}

.group-yoga-class-meet-top {
    display: flex;
    margin-bottom: 35px;
}

.meet-top-trainer-name {
    width: 200px;
}

.meet-top-trainer-social {
    display: none;
    width: 24px;
}

.meet-top-trainer-social a {
    display: flex;
    width: 24px;
    height: 24px;
}

.meet-top-trainer-social img {
    width: 24px;
    height: 24px;
}

.meet-top-trainer-position {
    width: calc(100% - 224px);
}

.group-yoga-class-meet-container h4,
.group-yoga-class-meet-container p{
    margin-bottom: 0 !important;
}

.group-yoga-class-meet-container p {
    font-family: 'Be VietNam - Regular';
}

.group-yoga-class-meet-html.active .meet-top-image,
.meet-top-image.hover {
    display: none;
}

.group-yoga-class-meet-html.active .meet-top-image.hover{
    display: block;
}

.group-yoga-class-meet-bottom {
    width: 100%;
    height: 1px;
    background: #CECECE;
    position: relative;
}

.group-yoga-class-meet-bottom::before {
    display: block;
    content: "";
    width: 0%;
    height: 3px;
    position: absolute;
    top: -1px;
    left: 0;
    background-color: #26AAA5;
    z-index: 2;
    transition: 0.5s all;
}

.group-yoga-class-meet-html {
    padding-top: 30px;
}

.group-yoga-class-meet-html:hover {
    cursor: pointer;
}

.sub2-col2 .group-yoga-class-meet-html:first-child {
    padding-top: 0;
}

.group-yoga-class-meet-html.active .group-yoga-class-meet-bottom::before {
    width: 100%;
}

.yoga-group-picture-section .elementor-container,
.yoga-group-picture-section .elementor-widget-wrap.elementor-element-populated {
    padding: 0 !important;
}

.yoga-group-picture-section .elementor-container {
    gap: 15px;
}

.yoga-group-picture-section {
    margin-bottom: 15px;
}

.yoga-group-picture-link-content {
    margin-bottom: 0;
    color: #888888;
    top: 0;
}

.yoga-group-picture-link-container {
    position: relative;
    overflow: hidden;
    min-height: 22px;
    display: block;
}

.yoga-group-picture-link {
    top: 100%;
}

.yoga-group-picture-link-content,
.yoga-group-picture-link {
    transition: all 0.5s;
    width: 100%;
    font-size: 16px;
    line-height: 22px;
    position: absolute;
    cursor: pointer;
}

.yoga-group-picture-link-container:hover .yoga-group-picture-link {
    top: 0;
    background-color: #fff;
}

.yoga-group-picture-link-container:hover .yoga-group-picture-link-content {
    top: -100%;
}

.yoga-group-picture-link-header,
.yoga-group-picture-link-header p {
    margin-bottom: 0;
}


.yoga-group-picture-link-header {
    margin-bottom: 56px !important;
}

.yoga-group-picture-section3 .yoga-group-picture-link-header {
    margin-bottom: 80px !important;
}

.yoga-group-picture .elementor-widget-image img {
    transition: 0.3s;
}

.yoga-group-picture:hover .elementor-widget-image img,
.line1-picture:hover img {
    opacity: 0.4;
}

.yoga-group-picture.elementor-element-cc587f6:hover .elementor-widget-image img {
    opacity: 1;
}

.yoga-group-picture-special .elementor-widget-wrap.elementor-element-populated {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    gap: 0 15px;
}

.yoga-group-picture-special .line2 {
    grid-column: 1 / span 3;
    display: flex;
    align-items: center;
}

.yoga-group-picture-section2 .elementor-column {
    width: 12.5% !important;
}

.yoga-group-picture-section2 .elementor-column.yoga-group-picture-special {
    width: calc(37.5% + 31.5px) !important;
}

.yoga-group-picture-special .line1.elementor-widget-html .elementor-widget-container,
.yoga-group-picture-special .line1.elementor-widget-html .yoga-group-picture-link-special {
    height: 100%;
}

.yoga-group-picture-link-special .yoga-group-picture-link-container {
    position: absolute;
    bottom: 20px;
    width: 100%;
}

.line1-practice a {
    display: flex;
    height: 100%;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    background: #26AAA5;
}

.line1-practice img {
    margin-bottom: 10px;
}

.line1-practice span {
    color: #fff;
}

.contact-sub-section {
    margin-bottom: 15px;
}

.contact-sub-section .elementor-container {
    padding: 0 !important;
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 10px;
}

.contact-sub-section-col {
    border-radius: 4px;
    background-color: #F2F4F8;
    width: 100% !important;
    padding: 20px;
    cursor: pointer;
}

.contact-sub-section-col.active {
    background-color: rgb(38, 170, 165, 0.1);
}

.contact-sub-section-col .elementor-widget-wrap.elementor-element-populated {
    padding: 0 !important;
}

.contact-sub-section-col h5 {
    font-size: 16px !important;
    line-height: 22px !important;
    color: #222222 !important;
    font-family: 'Be VietNam - Medium' !important;
    padding-left: 28px;
}

.contact-sub-section-col h5::before,
.contact-sub-section-col h5::after {
    content: "";
    display: block;
    position: absolute;
    background-color: #fff;
}

.contact-sub-section-col h5::before {
    width: 18px;
    height: 18px;
    border: solid 1px #BEBEBE;
    border-radius: 20px;
    left: 0;
    top: 2px;
}

.contact-sub-section-col.active h5 {
    color: #26AAA5;
}

.contact-sub-section-col.active h5::after {
    width: 8px;
    height: 8px;
    border-radius: 5px;
    left: 5px;
    top: 7px;
}

.contact-sub-section-col.active h5::after {
    background-color: #26AAA5;
    border-color: #26AAA5;
}

.contact-form-close {
    width: 80px !important;
    height: 80px !important;
    position: absolute;
    right: 0;
    top: 0;
    background: #F4F6F8;
    border-radius: 0 0 0 160px;
    z-index: 2;
    text-align: right;
    transition: 0.5s;
    cursor: pointer;
}

.contact-form-close img {
    margin-top: 20px;
    margin-right: 20px;
    width: 16px;
    height: 16px;
}

.section-popup h2 {
    margin-bottom: 40px !important;
}

.contact-form-close:hover {
    width: 100px !important;
    height: 100px !important;
}

.section-popup {
    position: fixed;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    background: #fff;
    padding: 0;
    min-height: fit-content;
    padding-right: 0 !important;
}

.submit-overlay .wpcf7-spinner {
    display: none;
}

.section-popup .elementor-widget-wrap.elementor-element-populated {
    padding:  40px 26px 30px 34px !important;
}

.section-popup .elementor-container,
.section-popup .elementor-widget-wrap.elementor-element-populated  .elementor-widget-wrap.elementor-element-populated {
    padding: 0 !important;
}

.wpcf7-response-output {
    margin-bottom: 10px;
}

.section-popup p { 
    margin-bottom: 15px;
}

.yoga-group-contact-name input,
.yoga-group-contact-phone input,
.yoga-group-contact-email input{
    margin-top: 7px;
}

.yoga-group-contact-name .wpcf7-form-control-wrap::before,
.yoga-group-contact-phone .wpcf7-form-control-wrap::before,
.yoga-group-contact-email .wpcf7-form-control-wrap::before {
    display: block;
    content: "";
    width: 16px;
    height: 16px;
    position: absolute;
    right: 10px;
    top: 3px;
    background-repeat: no-repeat;
    background-size: contain;
}

.yoga-group-contact-name .wpcf7-form-control-wrap::before {
    background-image: url(/wp-content/themes/engitech/images/user-icon-grey.svg);
    width: 14px;
}

.yoga-group-contact-phone .wpcf7-form-control-wrap::before {
    background-image: url(/wp-content/themes/engitech/images/phone-icon-grey.svg);
}

.yoga-group-contact-email .wpcf7-form-control-wrap::before {
    background-image: url(/wp-content/themes/engitech/images/email-icon-grey.svg);
    height: 12px;
}

.section-popup .submit-overlay input,
.section-popup .submit-overlay-hover {
    width: 100%;
}

.yoga-group-contact-hidden {
    display: none;
}

.elementor-widget-html .xuanmai-btn {
    text-align: center;
}

.group-yoga-class-section-5-sub-sc1 .elementor-widget-html .xuanmai-btn {
    text-align: left;
}

.elementor-widget-html .xuanmai-btn a {
    display: inline;
}

.col-2 .elementor-widget-html .xuanmai-btn a {
    padding-left: 38px;
    padding-right: 38px;
}

.modal-backdrop.in {
    background: rgba(0, 0, 0, 0.7);
}

.digital-call-now-col,
#back-to-top {
    display: none !important;
}

.group-yoga-contact-fixed {
    position: fixed;
    bottom: 30px;
    right: 20px;
    z-index: 2;
    background: #26AAA5;
    border-radius: 4px;
    transition: all 0.2s ease-in;
    min-width: 210px;
    min-height: 60px;
    cursor: pointer;

}

.group-yoga-contact-fixed.showPopup {
    background: #F2F4F8;
    z-index: 9999;
}

.group-yoga-contact-fixed .elementor-container,
.group-yoga-contact-fixed .elementor-widget-wrap.elementor-element-populated {
    padding: 0 !important;
}

.group-yoga-contact-fixed .elementor-widget-image-box .elementor-image-box-wrapper {
    justify-content: center;
}

.group-yoga-contact-fixed .elementor-widget-image-box {
    user-select: none;
    padding: 18px 37px;
}

.group-yoga-contact-fixed .yoga-group-contact-name input, 
.group-yoga-contact-fixed .yoga-group-contact-phone input,
.group-yoga-contact-fixed  .yoga-group-contact-email input {
    margin-top: 0;
}

.group-yoga-contact-fixed .elementor-widget-image-box .elementor-image-box-img {
    width: 18px !important;
    margin-right: 10px !important;
    height: 24px;
    display: flex;
    align-items: center;
}

.group-yoga-contact-fixed .elementor-image-box-content {
    width: fit-content !important;
}

.group-yoga-contact-fixed .elementor-image-box-content p {
    color: #fff;
    font-size: 18px;
    line-height: 24px;
    margin-bottom: 0;
}

.group-popup-contact-container {
    width: 0 !important;
    height: 0 !important;
    transition: all 0s ease-in;
    overflow: hidden;
}

.group-yoga-contact-fixed.showPopup .group-popup-contact-container {
    width: 420px !important;
    height: 270px !important;
    padding: 25px 30px 30px;
    transition: all 0.2s ease-in;
}

.group-yoga-contact-fixed h4 {
    font-size: 20px !important;
    line-height: 28px !important;
    font-family: 'Be VietNam - Regular' !important;
    color: #222222;
    margin-bottom: 30px;
}
.group-yoga-contact-fixed.showPopup .elementor-widget-image-box,
.image-close-fixed-popup {
    display: none;
}

.group-yoga-contact-fixed.showPopup .image-close-fixed-popup {
    display: flex;
    position: absolute;
    top: 15px;
    right: 15px;
    width: 13px !important;
    height: 30px !important;
    z-index: 2;
}

.group-yoga-contact-fixed.showPopup .image-close-fixed-popup img {
    margin-top: -20px;
}

.group-yoga-contact-fixed .submit-overlay {
    position: relative;
}

.group-yoga-contact-fixed .submit-overlay-hover {
    right: 0;
}

.group-yoga-contact-fixed .submit-overlay p:nth-child(2) {
    text-align: right;
    margin-top: 18px;
}

.gallery-html-ele {
    height: 100%;
    position: absolute;
    z-index: 2;
    width: 100%;
    top: 0;
    left: 0;
}

.gallery-html-ele .elementor-widget-container {
    height: 100%;
}

.gallery-html-ele .elementor-widget-container a {
    display: block;
    width: 100%;
    height: 100%;
}

.elementor-slideshow__footer {
    display: block;
}

.elementor-slideshow__footer .elementor-slideshow__title {
    display: none;
}

.gallery-title-show {
    color: #fff;
    font-size: 26px;
    line-height: 22px;
    font-family: 'Be VietNam - Medium';
}


.gallery-mobile-section .elementor-container .elementor-container {
    padding: 0 3px !important;
}

.gallery-mobile-section .elementor-container .gallery-sub-sc .elementor-container {
    padding: 0 !important;
}

.gallery-sub-title-sc-col2 .elementor-widget-wrap.elementor-element-populated {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    gap: 5px;
}

.gallery-sub-title-sc-col2 .elementor-widget-wrap.elementor-element-populated p {
    text-align: center;
    border: solid 1px #E9E8ED;
    line-height: 34px;
    margin-bottom: 0;
    border-radius: 18px;
    color: #222222;
}

.gallery-sub-title-sc-col2 .elementor-widget-wrap.elementor-element-populated .gallery-tab-click.active p {
    border-color: transparent;
    background-color: #26AAA5;
    color: #fff;
}

.gallery-sub-sc {
    display: none;
}

.gallery-sub-sc.active {
    display: block;
}

.gallery-sub-sc .elementor-container {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 10px 6px;
    align-items: center;
}

.gallery-sub-sc .elementor-container .gallery-sub-sc-col3 {
    grid-column: 1 / span 2;
    width: 100%;
    text-align: center;
}

.gallery-mobile-title p {
    font-size: 16px;
    line-height: 22px;
    font-family: 'Be VietNam - Regular';
    color: #222222;
    margin-bottom: 15px;
}

.gallery-mobile-readmore {
    display: flex;
    align-items: center;
    gap: 5px;
    justify-content: center;
}

.gallery-mobile-readmore p {
    margin-bottom: 0;
}

.gallery-mobile-readmore::after {
    display: block;
    content: "";
    width: 9px;
    height: 7px;
    background: url(/wp-content/themes/engitech/images/group-yoga-class/arrow-right-color.svg) no-repeat center center;
}

.gallery-sub-sc1 .gallery-sub-sc-col1 .elementor-widget-wrap.elementor-element-populated,
.gallery-sub-sc2 .gallery-sub-sc-col2 .elementor-widget-wrap.elementor-element-populated {
    gap: 6px;
}

.gallery-sub-sc1 .gallery-sub-sc-col1 img,
.gallery-sub-sc2 .gallery-sub-sc-col2 img {
    height: 117px;
    object-fit: cover;
}

.gallery-sub-sc1 .gallery-sub-sc-col2 img,
.gallery-sub-sc2 .gallery-sub-sc-col1 img,
.gallery-sub-sc3 .gallery-sub-sc-col img {
    height: 240px;
    object-fit: cover;
}

.gallery-sub-title-sc  {
    margin: 15px 0 20px;
}

.gallery-sub-title-sc h2 {
    margin-bottom: 20px !important;
}

.gallery-link-image-html-link {
    position: absolute;
    z-index: 2;
    top: 0;
    left: 0;
}

.gallery-link-image-html-link,
.gallery-link-image-html-link .elementor-widget-container {
    width: 100%;
    height: 100%;
}

.gallery-link-image-html-link a {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
}

.wpcf7 form.invalid .wpcf7-response-output::before {
    margin-top: 2px;
}

.group-popup-contact-container .wpcf7-response-output {
    position: absolute;
    top: 40px;
    white-space: normal !important;
    height: auto !important;
    width: 360px;
    align-items: normal !important;
    transform: translateY(-50%);
    z-index: 2;
    grid-template-columns: 28px 1fr !important;
    background-color: #E6F6ED !important;
}

.group-popup-contact-container .wpcf7 form:not(.sent) .wpcf7-response-output {
    display: none !important;
}

/* End PC - Group Yoga Class*/

@media (min-width: 1800px) {

    .yoga-group-picture-link-header,
    .yoga-group-picture-link-header p {
        font-size: 18px;
        line-height: 24px;
    }
}

@media (min-width: 1200px) {
    .group-yoga-class-meet-image .elementor-image-box-content .elementor-image-box-title {
        display: none !important;
    }
}

@media (min-width: 767px) {
    .sub2-col1 {
        width: 570px !important;
        min-height: 600px;
    }

    
    .sub2-col2 {
        width: calc(100% - 570px) !important;
        padding-left: 130px;
    }

    .group-yoga-class-meet-image {
        display: none;
    }

    .group-yoga-class-meet-image.active {
        display: block;
    }
}

@media (min-width: 767px) and (max-width: 1200px) {

    .group-yoga-class-section-5 h2, .group-yoga-class-section-5 h2 span {
        font-size: 40px !important;
        line-height: 50px !important;
    }

    .col-2-text {
        margin-top: 10px;
    }

    .group-yoga-class-section-5-sub-sc .slick-arrow.slick-next {
        right: -63px;
    }

    .group-yoga-class-section-5-sub-sc .slick-arrow.slick-prev {
        left: -63px;
    }

    .gallery-sub-title-sc {
        margin-top: 25px;
    }

    .gallery-sub-title-sc .elementor-column,
    .gallery-sub-sc .elementor-column {
        width: 100% !important;
    }

    .gallery-sub-sc1 .gallery-sub-sc-col1 img, .gallery-sub-sc2 .gallery-sub-sc-col2 img {
        width: 100%;
        height: 170px;
    }

    .gallery-sub-title-sc .elementor-column br {
        display: none;
    }

    .gallery-sub-sc-col .elementor-widget-wrap.elementor-element-populated{
        padding: 0 !important;
    }

    .gallery-sub-sc1 .gallery-sub-sc-col2 img, .gallery-sub-sc2 .gallery-sub-sc-col1 img, .gallery-sub-sc3 .gallery-sub-sc-col img {
        width: 100%;
        height: 350px;
    }

    .gallery-sub-sc .elementor-container {
        gap: 10px;
    }

    .gallery-sub-sc1 .gallery-sub-sc-col1 .elementor-widget-wrap.elementor-element-populated, .gallery-sub-sc2 .gallery-sub-sc-col2 .elementor-widget-wrap.elementor-element-populated {
        gap: 10px;
    }

    .group-yoga-contact-fixed {
        left: 15px;
        right: auto;
        bottom: 70px;
    }

    #back-to-top.show {
        display: block !important;
        bottom: 71px !important;
        width: 60px;
        height: 60px;
        background: #fff !important;
        border-radius: 50%;
        box-shadow: 6px 6px 6px #BFBFBF2C;
    }
}

@media (min-width: 767px) and (max-width: 1025px) {
    .group-yoga-class-section-4-sub-sc .elementor-column {
        width: calc(50% - 8px) !important;
    }

    .group-yoga-class-section-4-sub-sc .elementor-container.elementor-column-gap-default {
        justify-content: center;
    }

    .group-yoga-class-section-4-sub-sc .elementor-container {
        gap: 15px;
    }

    .elementor-13211 .elementor-element.elementor-element-1085ba5 {
        height: 60vh;
    }
}

@media (min-width: 767px) and (max-width: 991px) {

}

@media (max-width: 1200px) {

    #back-to-top.show:hover {
        background: #fff !important;
    }

    #back-to-top i, #back-to-top.show:hover i {
        background-image: url(/wp-content/themes/engitech/images/arrow.svg) !important;
    }

    #back-to-top i {
        display: block;
        margin-top: 20px;
    }

    .group-yoga-class-section-2 .schedule-container-absolute {
        display: none;
    }

    .sub2-col2 {
        display: none;
    }

    .sub2-col1 {
        width: 80% !important;
        margin: 0 auto;
    }

    .group-yoga-class-section-5-sub-sc .slick-arrow:before {
        width: 100%;
        height: 100%;
        display: block;
        content: "";
    }

    .group-yoga-class-section-5-sub-sc  .slick-arrow {
        width: 48px;
        height: 48px;
    }

    .group-yoga-class-section-5-sub-sc .slick-arrow.slick-prev {
        left: 10px;
        right: auto;
    }

    .group-yoga-class-section-5-sub-sc .slick-arrow.slick-next {
        left: auto;
        right: 10px;
    }

    .group-yoga-class-section-5-sub-sc .slick-arrow.slick-prev:before {
        background: url(/wp-content/themes/engitech/images/button-slick-slide-prev.svg) no-repeat center center;
    }

    .group-yoga-class-section-5-sub-sc .slick-arrow.slick-next:before {
        background: url(/wp-content/themes/engitech/images/button-slick-slide-next.svg) no-repeat center center;
    }

    
    .elementor-13211 .elementor-element.elementor-element-151e87e {
        margin-bottom: 30px;
    }

    .group-yoga-class-section-6 {
        display: none !important;
    }

    .gallery-mobile-section {
        display: block !important;
        margin-bottom: 30px;
    }
}

@media (max-width: 767px) {
    .elementor-13211 .elementor-element.elementor-element-1085ba5 {
        padding: 70px 0;
        margin-top: 0;
        height: auto;
    }

    .elementor-13211 .elementor-element.elementor-element-1085ba5 video {
        object-fit: cover; 
    }

    .elementor-13211 .elementor-element.elementor-element-4f66d9f {
        padding-top: 0;
    }

    .schedule-container-absolute {
        transform: none !important;
    }

    .group-yoga-class-section-1 h2 {
        font-size: 24px !important;
        line-height: 32px !important;
        margin-bottom: 5px !important;
    }

    .elementor-13211 .elementor-element.elementor-element-1085ba5, .elementor-13211 .elementor-element.elementor-element-1085ba5 > .elementor-background-overlay {
        border-radius: 0;
    }

    .elementor-13211 .elementor-element.elementor-element-033889f {
        padding-top: 15px;
    }

    .section-only-mobile .elementor-container {
        padding: 0 !important;
    }

    .section-only-mobile .elementor-container > .elementor-column {
        max-width: 100% !important;
        overflow: scroll !important;
        padding: 0 15x;
    }

    .group-yoga-class-section-3 {
        margin-top: 20px;
        padding-top: 50px !important;
    }

    .elementor-13211 .elementor-element.elementor-element-4f89cd2 {
        padding: 15px 10px 22px !important;
    }

    .elementor-13211 .elementor-element.elementor-element-4f89cd2:not(.elementor-motion-effects-element-type-background), .elementor-13211 .elementor-element.elementor-element-4f89cd2 > .elementor-motion-effects-container > .elementor-motion-effects-layer {
        background-image: url(/wp-content/themes/engitech/images/group-yoga-class/balance-yoga-villa-group-yoga-class-background-sc2-mobile.jpg);
    }

    .elementor-13211 .elementor-element.elementor-element-5dc931c {
        padding: 15px 20px 25px ;
    }

    .elementor-13211 .elementor-element.elementor-element-4f66d9f {
        display: none;
    }

    .elementor-13211 .elementor-element.elementor-element-348fb11 {
        padding: 0 15px !important;
    }

    .group-yoga-class-section-4-sub-sc .elementor-column {
        padding: 0px 2px;
        border: none;
    }

    .group-yoga-class-section-4-sub-sc .elementor-container {
        gap: 40px;
    }

    .group-yoga-class-sects-box img {
        height: 70px;
    }

    .group-yoga-class-sects-box h4 {
        font-size: 16px !important;
        line-height: 20px !important;
    }

    .iOS .group-yoga-class-sects-box h4 {
        letter-spacing: -0.5px;
    }

    .elementor-13211 .elementor-element.elementor-element-5dc931c h2 {
        margin-bottom: 5px !important;
    }

    .elementor-13211 .elementor-element.elementor-element-5dc931c .elementor-widget-text-editor p {
        margin-bottom: 10px;
    }

    .group-yoga-class-section-4-sub-sc2 {
        margin-top: 40px;
    }

    .group-yoga-class-section-4-sub-sc .elementor-column.group-yoga-class-practice-col {
        display: none;
    }

    .group-yoga-class-section-5 h2, .group-yoga-class-section-5 h2 span {
        font-size: 24px !important;
        line-height: 32px !important;
        text-align: center;
        margin-bottom: 5px !important;
    }

    .col-2-text {
        margin-top: 0 !important;
        text-align: center;
    }

    .col-2-text + .elementor-widget-html,
    .sub2-col2 { 
        display: none;
    }

    .elementor-13211 .elementor-element.elementor-element-20f34e3 {
        padding: 15px 7px 6px ;
    }

    .group-yoga-class-section-5-sub-sc h4::before {
        display: block;
        content: "";
        width: 15px;
        height: 1px;
        background-color: #26AAA5;
    }

    .group-yoga-class-section-5-sub-sc h4 {
        display: flex;
        align-items: center;
        gap: 5px;
    }

    .yoga-group-picture-link-header,
    .yoga-group-picture-section3 .yoga-group-picture-link-header {
        margin-bottom: 10px !important;
    }

    .yoga-group-picture-section .elementor-container {
        gap: 10px;
    }

    .yoga-group-picture-link-special {
        display: flex;
    }

    .yoga-group-picture-col-html-mobile .yoga-group-picture-link-header,
    .yoga-group-picture-section2 .yoga-group-picture-link-header {
        width: 200px;
    }

    .yoga-group-picture-section2 .yoga-group-picture-link-header {
        margin-bottom: 0;
    }

    .yoga-group-picture-col-html-mobile .elementor-widget-html,
    .yoga-group-picture-section2 .yoga-group-picture-link-container {
        width: calc(100% - 200px);
        text-align: right;
    }

    .yoga-group-picture-link-special .yoga-group-picture-link-container {
        bottom: auto;
    }

    .yoga-group-picture-section2 .yoga-group-picture-link-container {
        position: relative;
    }

    .group-yoga-class-section-6  {
        padding: 20px 10px 30px !important;
    }

    .yoga-group-picture-link-content {
        color: #26AAA5;
        text-decoration: underline;
        font-family: 'Be VietNam - Regular';
        font-size: 14px;
        line-height: 18px;
    }
    
    .yoga-group-picture-link-container:hover .yoga-group-picture-link-content {
        top: 0;
    }

    .yoga-group-picture-link-container:hover .yoga-group-picture-link {
        top: 100%;
    }
    .yoga-group-picture-section2 .elementor-container{
        flex-direction: column;
    }

    .yoga-group-picture-section2 .elementor-column {
        width: 100% !important;
    }

    .yoga-group-picture-section {
        margin-bottom: 0;
    }

    .yoga-group-picture-section.yoga-group-picture-section3 {
        margin-top: 10px;
    }

    .column-alot-picture .elementor-widget-wrap.elementor-element-populated {
        gap: 10px;
    }

    .yoga-group-picture-section2 .yoga-group-picture-col-html-mobile  {
        order: 2;
    }

    .yoga-group-picture-special .elementor-widget-wrap.elementor-element-populated {
        display: flex;
    }

    .yoga-group-picture-section2 .elementor-column.yoga-group-picture-special {
        width: 100% !important;
    }

    .yoga-group-picture-special .line2 {
        margin: 10px 0;
    }

    .yoga-group-picture-special .line2 h3 {
        font-size: 24px !important;
        line-height: 32px !important;
    }

    .yoga-group-picture-section3 .yoga-group-picture-col-html-mobile .yoga-group-picture-link-header,
    .yoga-group-picture-section2 .yoga-group-picture-link-header {
        margin-bottom: 0 !important;
    }



    .yoga-group-picture-section3 .yoga-group-picture-col-html-mobile {
        margin-top: 10px;
    }

    .group-yoga-class-meet-image .elementor-image-box-content {
        width: calc(100% - 30px) !important;
        left: 15px;
        text-align: left;
    }

    .group-yoga-contact-fixed .elementor-widget-image-box {
        padding: 8px 20px;
    }

    .group-yoga-contact-fixed .elementor-widget-image-box .elementor-image-box-wrapper {
        display: flex !important;
    }

    .group-yoga-contact-fixed {
        bottom: 71px;
        min-width: fit-content;
        right: auto;
        left: 10px;
        box-shadow: 0px 3px 12px #00000029;
        min-width: 144px;
        min-height: 40px;
    }

    .group-yoga-contact-fixed .elementor-widget-image-box .elementor-image-box-img {
        width: 14px !important;
        margin-left: 0 !important;
        margin-right: 7px !important;
    }

    .group-yoga-contact-fixed.showPopup .group-popup-contact-container {
        width: 100% !important;
        height: 253px !important;
        padding: 25px 25px 25px;
    }

    .group-yoga-contact-fixed.showPopup {
        width: calc(100% - 20px);
    }

    #back-to-top.show {
        display: block !important;
        bottom: 71px !important;
        width: 60px;
        height: 60px;
        background: #fff !important;
        border-radius: 50%;
        box-shadow: 6px 6px 6px #BFBFBF2C;
    }

    .yoga-group-picture:hover .elementor-widget-image img {
        opacity: 1;
    }

    .group-yoga-class-section-1 .elementor-widget-text-editor p {
        font-size: 14px;
        line-height: 18px;
        margin-bottom: 0;
    }

    .gallery-title-show {
        font-size: 20px;
        line-height: 24px;
    }

    .group-yoga-contact-fixed h4 {
        font-size: 16px !important;
        line-height: 22px !important;
        margin-bottom: 20px;
    }

    .iOS .group-yoga-contact-fixed h4 {
        letter-spacing: -0.5px;
    }

    .group-popup-contact-container .wpcf7-response-output {
        width: calc(100% - 50px);
    }

    .sub2-col1 {
        width: 100% !important;
    }
    /* End */
}

@media (max-width: 375px) {

}